Subject: Re: Max Cleavage
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 8 Sep 2015 13:50:38 +0530 (IST)

HI Pritish, 

As you will very clearly see in my feedback that the mistakes that you made in the chats had NOTHING to do with product knowledge. Even basic questions such as return and exchange etc. were not answered by you even though there were in the KB. 

Also, I would not 'understand' if you tell me you cannot learn the process. While I agree that girls instinctively are better positioned to handle a process like this, for now, I will have to do with what I have. Kartik is being able to do a fine job at it and so is Subir. So there is no reason why you should not be able to learn it unless you have made up your mind against it already. I don't expect a manager to tell me that he is not capable of learning anything. As I said, though on Sunday night Jessica will have Jupiter to help her with calls so that she can focus on max cleavage chats, there are ample times when call flow would require more than one person so Jessica may be too busy to handle chats. Also, Jupiter is weak in English so he will need Jessica's help lot of times. Therefore, you may be required to give more than break back up and hence you need to be thorough with the process. It is better that you keep your questions handy. You have an off today and tomorrow. Come by 7pm on Friday and I will train you on it. if there is anything that you need to discuss about this, call me tonight. I don't wish to continue this over email. 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, September 7, 2015 10:52:43 PM 
Subject: Re: Max Cleavage 

Hi Ma'am, 

Thanks you for your response. I have never backed out from any process which has given to me. First of all this is not a lead generation process and for this you should have a in depth knowledge about the product. I do not understand anything regarding anything about it starting from cups, recommendations, gel filled bar's etc.I will surely help agents with the normal aspects of the process. 

This process should be girls who would have a much better understanding regarding this. Also when you say we do not get much chats on weekends- I took almost 40 chats yesterday only on Max and also was logged in to Yomdel. Just login in to help agent to go on break is absolutely fine. Also training for Rahul needs to be taken care by Kartik who has a better understanding of this. 

I am sorry for being straight forward however even If I stay with this I know I would not be able to do it with all my dedication. I hope you understand. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, September 7, 2015 1:10:15 PM 
Subject: Re: Max Cleavage 

I am also trying to see if we can train someone from phil on this. Jessica will also be given back up on sunday night for calls so that she can do max cleavage as much as possible. that said, you may need to do it as well and in any case, you are supposed to be able to help agents- here or in phil so please tell me what you are not clear with so that I can help you. start training for Rahul too. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, September 7, 2015 12:42:37 PM 
Subject: Re: Max Cleavage 

Hi Pritish, 

This is a very important process and I can't leave it just about any agents. Instead of saying 'I might not be able to do this..', it is better that you tell me what areas you are not clear with so that I can help you clarify those. Currently, i can't think of any who can do it. I am waiting for some more girls/suitable agents to join before I can handover. Anyhow, you are supposed to do it only once a week ad that too on a day where we don'r get many chats. As discussed you can start briefing Rahul on it and let me see how capable he is. 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, September 7, 2015 5:46:46 AM 
Subject: Max Cleavage 

Hi Maam, 

I have tried going through the website and also the product but I am struggling with this process. I am not at all comfortable and confident with this process. Even after I go read about the product again and again I do not know what it is. I am sorry to say this however I might not be able to do this process and would request you to please train few more agents on the same. 

This is my humble request to you please. 

R egards, 
Pritish Nandi